.small{
	width:100%;
	height:100%;
}

.big{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-50px;
}
img{
	border:0;
	margin:0;
	padding:0;
}
#footer{
	width:600px;
	text-align:center;
	position:absolute;
	bottom:10px;
	left: 50%;
	margin-left:-300px;
}

#chi-siamo{
	border:10px solid #F36EF1;
}

#lavorazioni-odontotecniche{
	border:10px solid #FEB70B;
}

#listino{
	border:10px solid #ABE657;
}

#foto{
	border:10px solid #E63E46;
}

#contatti{
	border:10px solid #97E0E7;
}

.topdx{
	position:absolute;
	top:-11px;
	right:-11px;
	z-index:2;
}
.topsx{
	position:absolute;
	top:-11px;
	left:-11px;
	z-index:2;
}

.bottomdx{
	position:absolute;
	bottom:-11px;
	right:-11px;
	z-index:2;
}

.bottomsx{
	position:absolute;
	bottom:-11px;
	left:-11px;
	z-index:2;
}

.ajax {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	z-index:3;
	overflow:hidden;
}

.ajax h3 img{
	position:absolute;
	top:10px;
	left:10px;
	z-index:3;
}

.ajax .submenu{
	position:absolute;
	top:10px;
	right:10px;
	z-index:3;
}

.ajax .submenu img{
	z-index:3;
}

.ajax .testo{
	position:absolute;
	top:90px;
	left:10px;
	width:320px;
}

#testi-lav {
	z-index: 3;
	top: 50px;
}

.ajax .gallery{
	position:absolute;
	top:85px;
	left:12px;
}
.ajax .gallery img{
	margin:6px;
}

.ajax .footer{
	position:absolute;
	bottom:10px;
	left: 10px;
	width:320px;
}
.ajax .footer2{
	width:250px;
	position:absolute;
	bottom:10px;
	left: 10px;
}

.ajax h1{
	font-size:24px;
}

.testo .form{
	position:relative;
	top:-20px;
	z-index:3;
}
#form_box {
	position:relative;
	top:-20px;
	width: 320px;
	height:280px;
	background: #f8f8f8;
	border: 1px solid #d6d6d6;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	font-size: 11px;
	font-weight: bold;
	margin-top: -20px;
	z-index:4;
}
 
#form_box div {
	height: 25px;
	padding: 0.2em 0.5em;
}
 
#form_box div.hr {
	border-bottom: 2px solid #e2e2e1;
	height: 0px;
	margin-top: 0pt;
	margin-bottom: 7px;
}
#form_box #submitter{
	margin-left:110px;
	margin-top:40px;
}
 
#form_box p {
	float: left;
	margin: 4px 0pt;
	width: 120px;
}

#chi-siamo .immagine{
	position:absolute;
	bottom:0;
	right:5px;
	z-index:3;
}

#chi-siamo .laboratorio{
	position:absolute;
	bottom:-5px;
	right:-2px;
	z-index:3;
}

#lavorazioni-odontotecniche .immagine{
	position:absolute;
	bottom:0;
	right:0;
	z-index:3;
}

.dettaglio{
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-212px;
	margin-top:-159px;
	z-index:4;
	border:10px solid #E63E46;
	background-color: white;
	padding:10px;
}

#paginazione {
	position:absolute;
	top:40px;
	right:20px;
}
#paginazione img{
	vertical-align: middle;
}
